Subject: GLOWBUGS digest 194

From: [email-masked]
Date: Mon, 20 May 1996 22:29:48 -0500 (CDT)

GLOWBUGS Digest 194

Topics covered in this issue include:

  1) RT-1-B transmitter: need info
	by Roy Morgan <[email-masked]>
  2) First International BA/GB Firebottle Rallye Funzies
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 20 May 1996 09:51:03 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: RT-1-B transmitter: need info
Message-ID: <[email-masked]>

Glowbuggers and Anchorites,

I dragged home an RT-1-B transmitter and need info: schematics, manuals.

I'ts in two parts, power supply and RF deck, with interconnecting cable, 
covers 3 to 30 mc, and has a 2E26 driving a 4PR60 final.

Manuals, tales, or other info welcome.

Thanks.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 20 May 1996 11:04:46 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: First International BA/GB Firebottle Rallye Funzies
Message-ID: <[email-masked]>

Well, amazingly, there were some folks that showed up for the First
International Boatanchorite/Glowbuggite Firebottle Rallye, and there
were some interesting rigs running.  So, all chops report in your scores
so's T.O.M. can tally up the bananas and see who is on first.

I made 7 qso's, but was using commercial boatanchors (RAL/ET-8019A/BC-375/
BC-348/HW-16), so my point multipliers were nil.  Sandy was running a
1929 style TPTG rig with National SW-3 receiver and made some fine points.
I heard KF5N, VE3RP, AD4YH, W3GF, and others in there, and some folks
mentioned that they tried but were not able to make contacts.  I even
tried 40 meters during the day, but not much was going there, and the
NMN Armed Forces Day QSX was 7051, so I let them have it on Saturday.
Sunday was nil on 40 daylight.  I did hear VE3RP in Monday morning, but
could not work him on the HW-16.  He was chasing a PY stn then.

I know the announcement was late in coming, and it really was a spur of
the moment thing last Thursday, but I am glad we had some folks show up
and really put their Boatanchors to use on the air!  So, in my estimate,
the First International Boatanchorite/Glowbuggite Firebottle Rallye was
at least a partial success, to all that made the QRG.

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 194
**************************